[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TNodeCache

TNodeCache - a cache (temporary storage record) for a TTreeNode and its index.

## Declaration

Source position: comctrls.pp line 3199

`type TNodeCache = record`
`CacheNode: TTreeNode;` |  | Member with the TTreeNode instance for the cache entry.
`CacheIndex: Integer;` |  | Ordinal position for the tree node in the cache storage.
`end;`